body {
	font-size: 16px;
	/*font-family: "Roboto", Verdana, sans-serif !important;*/
	font-family: 'Assistant', sans-serif !important;
}

a {
	font-weight: 600;
}

.col-md-3,.col-md-4 {
    float:right;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.has-submenu {
	font-size: 20px;
	/*font-family: "Roboto", Verdana, sans-serif;*/
	font-family: 'Assistant', sans-serif;
	font-weight: 600;
	line-height: 17px;
}
.sm-clean > li > ul > li > a {
    padding: 0;
    margin: 0;
    color: #fff;
    background-color: transparent;
    background-image: url(/National_Library/oe_/https://cs.technion.ac.il/img/sub-menu-backgr.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 32px;
    width: 240px;
    text-align: right;
    padding-left: 0px;
    padding-right: 12px;
    padding-top: 7px;
    font-size: 16px;
    margin-bottom: 1px;
    font-weight: 600;
}
.sm-clean > li > ul > li > a:hover, .sm-clean > li > ul > li > a:focus {
    text-align: right;
    padding-left: 0px;
    padding-right: 12px;
    font-weight: 600;
}
.top_header_wrapper {
    display: flex;
    margin-top: 37px;
    justify-content: space-between;
}
.top_bg {
	direction: rtl;
}
.top_search {
    padding-right: 0;
    /* direction: ltr; */
    padding-left: 0;
    margin-left: 0px;
}
#q {
    direction: rtl;
}
.main_nav {
	display: flex;
	direction: rtl;
}
/* menu */
.sm-clean.sm-rtl a .sub-arrow {
    right: auto;
    left: 5px;
}
.sm-clean > li > ul > li > a {
	background-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/heb-sub-menu-backgr.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-color: transparent;
}
.sm-clean > li > ul > li > a:hover, .sm-clean > li > ul > li > a:focus {
    background-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/heb-sub-menu-backgr-on.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-color: transparent;
}
.sm-clean > li:last-child > a {
    margin-right: 80px;
}
/* first level only */
.sm-clean > li > a {
	margin-left: 30px;
	margin-right: 80px;
}
.sm-clean > li:first-child > a {
	margin-right: 0px;
}
.mm-listitem .mm-listitem__text {
	text-align: right;
	padding-right: 20px;
}
/* menu */

.header_icons a {
    margin-right: 16px;
    display: block;
    margin-left: 0px;
}
.main_page_box {
	margin-bottom: 25px;
	direction: rtl;
}
.mp_box_header {
    padding-bottom: 8px;
}
.mp_header_more {
	float: left;
	margin-top: 1px;
}
/* .footer_wrapper {
	direction: rtl;
} */
.mp_header_txt {
    font-weight: 600;
    font-size: 25px;
}
.mp_header_txt_o1 {
    font-weight: 600;
    font-size: 25px;
}
.mp_header_txt_o2 {
    font-weight: 600;
    font-size: 22px;
}
.mpf_block {
	border-left: 0px solid #5d9ce4;
	/*width: 25%;*/
	font-size: 17px;
	font-weight: 600;
}
.mpf_block_f {
	padding-right: 0px;
	width: 270px;
	border-right: none;
}
.mpf_block_l {
	border-right: 1px solid #5d9ce4;
	padding-left: 0;
	width: 270px;
	padding-right: 100px;

}
.mpf_block_c {
	    padding-right: 73px;
	padding-left: 0;
	width: 300px;
}
.mpf_phone {
    margin-right: 0;
    margin-left: 10px;
   direction: ltr;
   font-weight: 400;
       font-size: 18px;
}
.mpf_logo_txt {
    padding-top: 2px;
    margin-left: 0;
    margin-right: 16px;
    font-weight: 600;
}
.mpf_block_title {
    color: #fff;
    font-weight: 600;
    width: 100%;
}
.mpf_links a {
    font-size: 16px;
}
.mpf_copy_f {
	text-align: center;
	direction: ltr;
}
.mpf_copy_l {
	text-align: center;
	font-weight: 700;
	direction: ltr;
}
.mpf_copy_r {
	text-align: center;
	font-weight: 700;
	direction: rtr;
}
/**/
.top_page_pic {
	background-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/heb-pages-top-pic.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 124px;
	width: 100%;	
}

.main_page_header {
    background-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/line-title.gif");
    background-repeat: no-repeat;
    background-position: 0 100%;
    height: 35px;
    margin-top: 7px;
    display: inline-table;
    width: 100%;
}
.page_content_wrapper {
    padding-top: 16px;
    padding-bottom: 55px;
    direction: rtl;
}
.page_main h2 {
    padding: 0;
    font-size: 24px;
    /* height: 38px; */
    margin-top: 50px;
    padding-bottom: 20px;
    /* margin-bottom: 20px; */
    width: auto;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    display: block !important;
}
.page_content_wrapper h3 {
	font-weight: 600;
}
.main_page_header h1 {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 28px;
    color: #e36b00;
    font-weight: 600;
}
.page_main a {
	font-weight: 600;
    font-size: 18px;
}
.pg_img {
	float: left;
	margin-top: 15px;
	margin-bottom: 22px;
	margin-right: 32px;
	border: 1px solid #87b5e7;
	margin-left: 0;
}
.p_mark {
    color: #9b000e;
    font-weight: 600;
}
.pp_bb_content_txt_wrapper {
    padding-right: 20px;
    padding-left: 0;
}
.pp_box_header {
	color: #074184;
	font-weight: 600;
	font-size: 22px;
	line-height: 22px;
}
.pp_box2_header {
    color: #074184;
    font-weight: 600;
    font-size: 22px;
    padding: 0px 0px 4px 0px;
    margin: 0;
    line-height: 22px;
    display: block;
    height: auto;
    width: 542px;
    height: 33px;
}
.no-more-tables th span {
	background-color: #a72531;
	border-radius: 30px;
	padding-left: 15px;
	padding-right: 15px;
	height: 41px;
	color: #fff;
	margin-left: 1px;
	margin-right: 1px;
	width: auto;
	display: block;
	padding-top: 8px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 600;
}
.no-more-tables tbody td:nth-child(1) {
    text-align: right;
    font-weight: 600;
}
.min_width_150 {
    min-width: 150px;
}
.min_width_100 {
    min-width: 100px;
}
.round a {
    color: #2573cc;
    font-weight: 600;
    font-size: 28px;
    border: none !important;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.8s;
    opacity: 1;
    text-align: center;
    top: 4px;
    transform: rotate(0deg);
}
.ph_del {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 30px;
    font-weight: 400;
    color: #00a87e;
    border-left: 1px solid #00a87e;
    height: 21px;
    display: inline-block;
    vertical-align: top;
    margin-top: 4px;
}
.round_single span {
	font-weight: 600;
	font-size: 28px;
	border: none !important;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	top: 4px;
}
ul.list_orange li {
    list-style-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/icon-orange.gif");
    margin-top: 5px;
    padding-left: 4px;
    padding-right: 4px;
}
ul.list_blue li {
	list-style-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/icon-blue.gif");
	margin-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
}
.pg_breadcrumbs {
    color: #066175;
    font-size: 28px;
}
.pp_bmenu_header {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    font-weight: 600;
}
.news_text_wrapper {
	padding-right: 44px;
}
.news_header {
	font-weight: 600;
	font-size: 22px;
}
.mp_more a {
	font-weight: 600;
}
.news_l a {
	border-bottom: 1px dashed #2573cc; 
}
.events_del {
	border-right: 1px solid #00a87e;
	height: 101px;
	width: 2px;
	margin-left: 23px;
	margin-top: 2px;
}
.ev_r_col {
	width: 200px;
	font-weight: 600;
	vertical-align: bottom;
	padding-top: 3px;
	font-size: 17px;
}
.events_header {
	color: #e36b00;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 15px;
}

.fm_data {
	padding-right: 44px;
}
.fm_txt {
	position: relative;
	padding-left: 0;
	padding-right: 37px;
}
.fm_data_col2 {
    width: 190px;
    font-weight: 600;
    direction: ltr;
    text-align: right;
}
.fm_name {
    font-weight: 800;
    font-size: 24px;
}
.fm_icons a {
	margin-right: 0;
	margin-left: 15px;
}
.fm_status {
    font-weight: 800;
    font-size: 20px;
    margin-top: 8px;
}
.fm_status2 {
	font-weight: 600;
	font-size: 17px;
	margin-top: 8px;
	width: 290px;
	color: #4f586a;
}
.fm_data_row {
    display: flex;
    margin-bottom: 5px;
    font-size: 18px;
}
.ra_sub2_header {
	background-repeat: no-repeat;
	background-position: 100% 8px;
	background-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/icon-orange.gif");
	padding-left: 0;
	font-size: 19px;
	font-weight: 600;
	padding-right: 24px;
}
.ral {
	padding-left: 0;
	text-align: right;
	padding-right: 24px;
}
.ral1 {
	text-align: right;
	margin-top: 15px;
	font-size: 18px;
}
.ra_col1 {
	width: 290px;
	margin-right: 0;
}
.ra_del {
	height: auto;
	width: 1px;
	border-right: 1px solid #00a87e;
	margin-left: 28px;
	margin-right: 28px;
	vertical-align: middle;
	margin-top: 0px;
}
.ra_header {
	color: #e36b00;
	font-weight: 600;
	font-size: 25px;
	margin-bottom: 20px;
}
.rll_header_line2 {
    font-weight: 600;
        font-size: 20px;
}
.rll_header {
    color: #e36b00;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    margin-bottom: 5px;
}
/*.rll_txt { height: 200px; text-align: right; padding-right: 3px; }*/
.rll_txt {
    height: auto;
    text-align: right;
    padding-right: 3px;
    min-height: 200px;
}
.cn_ct_info {
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	width: 240px;
}
.cn_di1 {
	font-weight: 600;
}
.cn_ct_info .cn_ti1 {
	margin-left: 0;
	width: 48px;
	display: inline-block;
}
.cn_cntr_txt {
	text-align: center;
	font-weight: 600;
	width: 100%;
	font-size: 18px;
}
.cn_ph_numb {
	direction: ltr;
	text-align: left;
	display: inline-block;
}
.cn_section_wrapper .fm_data_col1 {
	width: 48px;
}
.al_header {
    color: #074184;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
    margin-bottom: 5px;
}
.al_ins_txt {
    text-align: right;
    vertical-align: middle;
    width: 207px;
    padding-right: 10px;
}
.al_icons img.alexlnk {
    transform: rotate(180deg); 
}
.al_ins_contt {
    padding-left: 0;
    padding-right: 8px;
}
.allmhnl {
    font-weight: 600;
}
.all_ph {
    direction: ltr;
}
.all_ftr_string {
    margin-bottom: 50px;
    direction: rtl;
    text-align: center;
    font-weight: 600;
    font-size: 20px;

}
.all_ph .mpf_icon img {
    padding-top: 3px;
}
.all_phnn {
    display: inline-block;
    margin-left: 6px;
    margin-right: 0px;
    margin-top: 5px;
}
.grad_footer {
    font-size: 18px;
    font-weight: 600;   
}
.all_ftr_string {
    margin-bottom: 50px;
    text-align: center;
    font-weight: 600;
    padding-top: 3px;
}
.page_content_wrapper ul.all {
    list-style: outside none none;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 0;
    text-align: right;
    margin-right: -5px;
    direction: rtl;
}
.page_content_wrapper ul.allinc {
    list-style: outside none none;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0;
    text-align: right;
    margin-right: -20px;
    direction: rtl;
}
.gs_mwrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    direction: rtl;
}
.all2epic2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    height: auto;
    margin-left: 16px;
    height: 235px;
}
.all2epic {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #ff9600;
    width: 100%;
    height: auto;
    margin-left: 16px;
    height: 284px;
}
.al_ins_wrapper {
    border: 1px solid #bad5f4;
    padding: 22px;
    background-color: #f7f9fb;
    text-align: center;
    margin-bottom: 55px;
    margin-top: 20px;
    padding-left: 4px;
}
.al_ins_cnt_wrapper {
    display: flex;
    margin-bottom: 10px;
    min-height: 275px;
    font-size: 17px;
}
.page_content_wrapper ul.all2 {
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style-type: 0;
    text-align: right;
    margin-right: 0px;
    direction: rtl;
}
.page_content_wrapper ul.all2 li {
    margin: 0;
    padding: 0;
    list-style-image: none;
    background-image: url("/National_Library/oe_/https://cs.technion.ac.il/img/side-menu-icon-orange.gif");
    background-position: 218px 7px;
    background-repeat: no-repeat;
    padding-right: 30px;
    padding-left: 6px;
    margin-bottom: 0px;
    padding-bottom: 3px;
    padding-top: 0px;
    line-height: 20px;
}
.page_content_wrapper ul.allinc2 li {
    margin: 0;
    padding: 0;
    list-style-image: none;
    background-image: url(/National_Library/oe_/https://cs.technion.ac.il/img/side-menu-icon-blue.gif);
    background-position: 206px 7px;
    background-repeat: no-repeat;
    padding-right: 43px;
    padding-left: 6px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    line-height: 20px;
    margin-left: 0;
    text-align: right;
}
.grad_mttl {
    background-color: #d4e8fe;
    border-bottom: 1px solid #BAD5F4;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 18px;
}
.al_ins_contt2 {
    padding-left: 2px;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 14px;
}
.alettl {
    background-color: #165093;
    padding-top: 5px;
    padding-bottom: 0px;
    font-size: 18px;
    padding-left: 3px;
    padding-right: 3px;
}
.grad_cnt_part {
    width: 100%;
    padding-left: 66px;
}
.grad_menu_part {
    width: auto;
    padding-top: 40px;
}

.grad_cnt_part {
    width: auto;
    padding-left: 0px;
    padding-right: 66px;
}
.algcrt_img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 318px;
    height: 470px;
}
.txt_aright{
    text-align: right;
}



@media only screen and (max-width : 1200px) {

.top_header_wrapper {
    display: flex;
    margin-top: 37px;
    justify-content: space-between;
}
#main-menu {
    width: 807px;
    margin-right: 0;
}
.header_icons a {
    margin-right: 8px;
    display: block;
    margin-left: 0px;
}
.sm-clean > li > a {
    margin-left: 30px;
    margin-right: 40px;
}
.sm-clean > li:last-child > a {
    margin-right: 40px;
}
.top_logo_wrapper {
    padding-left: 10px;
    margin-bottom: 25px;
}
.top_logo_separator {
    padding-left: 12px;
    padding-right: 12px;
}
.search-form {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    padding-right: 0px;
    margin-top: 23px;
    width: 203px;
}
.mpf_block_l {
    padding-right: 77px;
}
.mpf_block_c {
    padding-right: 44px;
}
.gs_mwrap {
    justify-content: center;

}
img.wp-image-157 {
    margin-bottom: 10px;
}


}




@media only screen and (max-width : 992px) {



.top_logo_wrapper {
    padding-left: 10px;
    margin-bottom: 0px;
}
.sm-clean > li > a {
    margin-left: 30px;
    margin-right: 20px;
}
.mpf_block_l {
	padding-right: 60px;
}
.top_header_wrapper {
    display: block;
    margin-top: 20px;
    justify-content: space-between;
}
/*
.search-form {
    padding-top: 0px;
    padding-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-right: 0;
}
*/
.search-form {
    padding-top: 0px;
    padding-bottom: 25px;
    margin-left: 18px;
    margin-right: auto;
    text-align: left;
    padding-right: 0;
    width: 249px;
    margin-top: 0;
}
.main_nav {
    display: flex;
    direction: rtl;
    justify-content: right;
}
.mpf_block_l {
    padding-right: 16px;
}
.mpf_block_c {
    padding-right: 15px;
    padding-left: 0;
    width: 300px;
}
.h_main_page img {
    max-width: 100%;
    height: auto;
    display: block;
    width: 460px;
    margin-top: 5px;
}
.mm-navbar__title {
    font-size: 22px;
}
.header_icons {
    display: flex;
    padding-left: 0px;
    padding-top: 8px;
    float: right;
    /* margin-right: 20px; */
    margin-right: auto;
}
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 

	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { 
		border: 1px solid #bbd6f5; 
		margin-bottom: 10px;
	}
 
	.no-more-tables td { 
		border: none;
		border-bottom: 1px solid #bbd6f5; 
		position: relative;
		padding-left: 150px; 
		white-space: normal;
		text-align:left;
	}

.no-more-tables tbody td {
    text-align: right;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 154px;
}
 
.no-more-tables td:before {
    position: absolute;
    top: 0px;
    right: 6px;
    width: 40%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: right;
    font-weight: bold;
}

.no-more-tables td:before {
    content: attr(data-title);
    width: 20px !important;
}
.table_area_wrapper {
    width: 100%;
    overflow-x: scroll;
}

.no-more-tables tbody td:nth-child(1) {
    text-align: right;
    font-weight: 500;
}
.fm_txt {
	position: relative;
	padding-left: 0;
	padding-right: 0;
}










}


@media only screen and (max-width : 768px) {
.mpf_block_l {
    border-right: 1px solid transparent;
    padding-right: 0;
    padding-left: 0;
    width: 270px;
}
.mpf_block_c {
    padding-right: 0;
    padding-left: 0;
    width: 300px;
    margin-bottom: 10px;
}
.mpf_block {
    margin-bottom: 10px;
}
.search-form {
    padding-top: 0px;
    padding-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-right: 0;
}
.pg_img {
	float: left;
	margin-top: 15px;
	margin-bottom: 22px;
	margin-right: auto;
	border: 1px solid #87b5e7;
	margin-left: auto;
}
.page_main h2 {
    padding: 0;
    font-size: 24px;
    height: 38px;
    margin-top: 50px;
    margin-bottom: 14px;
    width: auto;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    display: table !important;
    padding-bottom: 15px;
    width: 100%;
}
.pp_box2_header {
    color: #074184;
    font-weight: 600;
    font-size: 22px;
    padding: 0px 0px 4px 0px;
    margin: 0;
    line-height: 22px;
    display: block;
    height: auto;
    width: 100%;
    height: 33px;
}
.fm_data {
	padding-right: 0;
}
.ra_col1 {
	width: 580px;
	margin-right: 0;
}

.gs_mwrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    direction: rtl;
}

.grad_cnt_part {
    width: auto;
    padding-left: 0px;
    padding-right: 0;
}
/* IE */
.alcat_wrapper_int {
   max-width: 100%;
}


}


@media only screen and (max-width : 680px) {


.al_ins_cnt_wrapper {
    display: flex;
    margin-bottom: 10px;
    min-height: 275px;
    font-size: 17px;
    flex-wrap: wrap;
}

.all2epic2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    height: auto;
    margin-left: 16px;
    height: auto;
}

.al_ins_img {
    margin-bottom: 30px;
    margin-top: 10px;
    margin-left: 44px;
    margin-right: auto;
}
.all2epic {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #ff9600;
    width: 100%;
    height: auto;
    margin-left: 16px;
    height: auto;
}
.algcrt_img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 298px;
    height: 418px;
}


}








@media only screen and (max-width : 600px) {

.news_text_wrapper {
	padding-right: 0;
}
.fm_data {
	padding-left: 0;
	margin-top: 30px;
	margin-left: 0;
	margin-right: 0;
	display: block;
	width: auto;
}
.fm_data_col2 {
    width: 231px;
    font-weight: 600;
    direction: ltr;
    text-align: right;
}
.ra_col1 {
	width: auto;
	margin-right: 0;
}



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.main_page_header {
	    background-image: url(/National_Library/oe_/https://cs.technion.ac.il/img/line-title.gif);
	    background-repeat: no-repeat;
	    background-position: 0 100%;
	    height: 33px;
	    margin-top: 7px;
	    display: inline-table;
	    padding-bottom: 7px;
	}
	.page_main h2 {
	    /* background-image: none; */
	    display: inline-table;
	    padding-bottom: 9px;
	    width: 100%;
	}
	.ph_del {
		display: none;
	}

	.main_page_header {
	    /*background-image: url(/National_Library/oe_/https://cs.technion.ac.il/img/line-title.gif);*/
	    background-image: none;
	    background-repeat: no-repeat;
	    background-position: 0 100%;
	    height: 33px;
	    margin-top: 7px;
	    display: inline-table;
	    padding-bottom: 7px;
	}
	.pg_breadcrumbs {
	    display: block;
	    background-image: url(/National_Library/oe_/https://cs.technion.ac.il/img/line-title.gif);
	    background-repeat: no-repeat;
	    background-position: 0 100%;
	    height: 33px;
	    margin-bottom: 6px;
	}
.alcat_wrapper {
    width: 320px;
}

}

/* more changes made by shalom eltsafon  */
.mpf_block_f {
    width: 200px;
  }
  /*.mpf_block_c_grad .mpf_phone {
    font-size: 16px !important;
  }*/
  .page_main h2 {
    margin-bottom: 14px;
  }
  .main_page_header h1, .main_page_header h2 {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 28px;
    color: #e36b00;
    font-weight: 600;
  }
  .ev_r_col {
    width: 230px;
  }
  .ev_r_col_wide {
      width:inherit;
  }
  #t-people-graduate .fm_data {
    padding-right: 44px;
    padding-left: 10px;
  }
  #t-people-graduate .fm_data_col2 {
    direction: rtl;
  }
  .fm_icons a, .fm_icons .wclink-email a {
    margin-right: 0;
    margin-left: 15px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
  }

  .advisors_wrapper .fm_status2 {
    width:500px;
  }
  .rll_header_line2 {
    margin-top: 0px;
  }
  .popup-gallery-grid-item {
    float:right;
  }
  #t-heb-magazine {
    margin-bottom: 10px;
  }
  #t-heb-magazine .column {
    float: right;
    width: 20%;
    padding: 10px 20px;
  }
  #t-heb-magazine .column img{
    height: 300px;
  }
  /* Clear floats after image containers */
  #t-heb-magazine .row::after {
    content: "";
    clear: both;
    display: table;
  }

  .courses-schedule a img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    border-bottom: 0;
  }

  @media only screen and (max-width : 1200px) {
    .column_layout .col1, .column_layout .col2, .column_layout .col3 {
      /* margin-right:20px; */
    }
  }  


  @media only screen and (max-width : 992px) {
    /* .mpf_block, .main_nav {
        margin-right: 25px;        
    } */
    .main_nav {
        /* margin-right: 25px;         */
    }
  }

  @media only screen and (max-width : 768px) {
    .mpf_block_l {
      width:initial;
    }
    .mpf_block_c {
      width:initial;
    }
    .mpf_block {
      /* min-width: 100%; */
    }
    #t-heb-magazine .column {
      width: 50%;
      padding: 10px 20px;
    }
  
  }
  
  @media only screen and (max-width : 600px) {
    ul.peoplelist{margin:0; padding-right:25px;}
    ul.peoplelistVL{column-count: 2;}
    .news_text_wrapper {padding-right: 0;}
    .fm_data {
      /* padding-left: 0; */
      padding-right: 25px;
      margin-top: 30px;
      margin-left: 0;
      margin-right: 0;
      display: block;
      width: auto;
    }
    .fm_data_col2 {
        width: 231px;
        font-weight: 600;
        direction: ltr;
        text-align: right;
    }
    .ra_col1 {
      width: auto;
      margin-right: 0;
    }
    .al_ins_cnt_wrapper {
        display: flex;
        margin-bottom: 10px;
        min-height: 275px;
        font-size: 17px;
        flex-wrap: wrap;
    }
    .all2epic2 {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 100%;
        height: auto;
        margin-left: 16px;
        height: auto;
    }
    .al_ins_img {
        margin-bottom: 30px;
        margin-top: 10px;
        margin-left: 44px;
        margin-right: auto;
    }
    .all2epic {
        display: block;
        margin-right: auto;
        margin-left: auto;
        border: 1px solid #ff9600;
        width: 100%;
        height: auto;
        margin-left: 16px;
        height: auto;
    }
    .algcrt_img img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 298px;
        height: 418px;
    }
  }
  
.th-message {
    text-align: right;
}
a#coform:hover {
    font-size: 26px;
}

a#coform {
    font-size: 24px;
}
div#d_secinstr {
    margin-bottom: 15px;
    font-size: 18px;
}
.pg_img_view_new_he {
    float: right; 
    border: 1px solid #87b5e7;
    margin-left: 20px;
    margin-bottom: 5px;
    width: 50%;
    display: block;
    max-width: 100%;
    height: auto;
    box-shadow: -3px 3px #999;
}
h2.clearh2 {
    margin: 0;
    padding: 0;
}